> For the complete documentation index, see [llms.txt](https://docs.coda.co/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.coda.co/https-coda-payments.gitbook.io-zhong-wen-coda-private-technical-documentation/codapay/tokenization-api-2.0/ding-yue-jing-qing-qi-dai/ding-yue-ji-hua-dui-xiang-subscription-plan-object.md).

# 订阅计划对象 (Subscription Plan Object )

<table><thead><tr><th width="225">参数名称</th><th width="119">类型</th><th> 描述</th></tr></thead><tbody><tr><td>id</td><td>String</td><td>订阅计划 ID</td></tr><tr><td>created_by</td><td>String</td><td>用于创建计划的Partner ID</td></tr><tr><td>created_at</td><td>Number</td><td>创建的订阅计划的时间戳，表示自 Unix 纪元（1970 年 1 月 1 日，00:00:00 UTC）到给定时间所经过的秒数。</td></tr><tr><td>amount_currency</td><td>String</td><td>通过订阅计划收取费用的货币</td></tr><tr><td>amount_value</td><td>Number</td><td>通过订阅计划收取的金额</td></tr><tr><td>code</td><td>String</td><td>订阅计划代码</td></tr><tr><td>name</td><td>String</td><td>订阅计划名称</td></tr><tr><td>free_charge_frequency</td><td>Number</td><td>不收费或“免费试用”的持续时间取决于重复对象字段</td></tr><tr><td>recurrence</td><td>Object</td><td>订阅重复的详细信息</td></tr><tr><td>recurrence.type</td><td>String</td><td>订阅计划中的重复费用包括每周、每月、每季度和每年</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.coda.co/https-coda-payments.gitbook.io-zhong-wen-coda-private-technical-documentation/codapay/tokenization-api-2.0/ding-yue-jing-qing-qi-dai/ding-yue-ji-hua-dui-xiang-subscription-plan-object.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
